/* Block: categories-list (categories-list) */
.g-f09e2343 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-f09e2343 .g-f6686d5d { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-f09e2343 .g-f6686d5d:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-6191f345 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-m) 0 var(--section-padding); }
.g-6191f345 .g-552ac720 { background-color: var(--color-surface); border-radius: var(--b-radius); text-align: center; padding: var(--size-s); }
.g-6191f345 .g-f49956aa { font-size: 80px; }
.g-6191f345 .g-68bcb816 { margin-top: var(--size-xs); }
.g-6191f345 .g-93a096eb { text-align: center; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-552ac720 { padding: var(--size-xs); }
.g-f49956aa { font-size: 64px; }
.g-93a096eb { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-e60b2608 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-d6dd18cb { display: block; }
.g-c3a362ed { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-37901833 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-9f838601 { width: 100%; }
@media screen and (max-width: 768px) { .g-e60b2608 { padding: var(--size-s); }
.g-c3a362ed { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-37901833 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-9f838601 { width: auto; }
 }@media screen and (max-width: 576px) { .g-37901833 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-87eb9d0c { margin-top: var(--size-m); }
.g-3a9b8e98 { margin-top: var(--size-m); }
.g-d5b91c00 { margin-top: var(--size-xl); }
.g-b223da1d { align-items: stretch; }
.g-e5b41113 { height: auto; }
.g-ce867a2d { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-ce867a2d .g-4344cfb7 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-ce867a2d .g-f7d82eb1 { background: var(--color-primary); transform: scale(1.2); }
.g-9adc9332 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-42026add { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-e8a1c1ef { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-e8a1c1ef.g-0bc12aa9 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-1abee4bd { margin-top: var(--section-padding); }
.g-e8cafd80 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-fafaa200 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-137517f0 { max-width: 524px; }
.g-d574a874 { max-width: 450px; }
.g-31e5f130 { margin-top: var(--size-xs); }
.g-24579891 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-3aa01d6a { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-d4d519ad { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-d4d519ad:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-6ac808b0 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-9876b37e { transform: scale(1.2); margin-right: var(--size-xs); }
.g-0b4865b6 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-00433c92 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-71c9f7f9 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-137517f0 { max-width: initial; }
.g-d574a874 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-00433c92 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-71c9f7f9 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-28c8447b { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-fafaa200 { gap: var(--size-m); }
.g-24579891 { flex-direction: column; gap: var(--size-xxs); }
.g-3aa01d6a { width: 100%; }
.g-d4d519ad { width: 100%; }
.g-00433c92 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-05dc92a9 { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-eaf66fbd { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-f4ddcbc4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-250a31a9 { font-size: 36px; margin-right: var(--size-xs); }
.g-392b49d9 { font-size: 24px; font-weight: 600; }
.g-a76097f0 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-fb217a54 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-fb217a54:hover { opacity: 0.7; }
.g-a17c467f { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-ad756de2 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-49d36c5e { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-49d36c5e.g-42e62133 { display: block; }
.g-a76097f0 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-a17c467f { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-49d36c5e { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-4e739b64 { padding: var(--section-padding) 0; }
.g-03c366b3 { display: flex; }
.g-580fea76 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-0711f353 { width: 100%; height: 100%; }
.g-606e3938 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-ae307ae3 { margin-top: var(--size-s); }
.g-cfd979d8 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-03c366b3 { flex-direction: column-reverse; }
.g-580fea76 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-0711f353 { height: 350px; }
.g-606e3938 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-0711f353 { height: auto; }
.g-606e3938 { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-c7d0be59 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-bee97c0a { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-ca98d864 { text-align: center; margin-top: var(--size-xl); }
.g-2b2b3303 { text-align: center; margin-top: var(--size-s); }
.g-6a51fdaa { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-ca98d864 { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-6a51fdaa { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-17d35a9b { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-3bf8f8a4 { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-af7aea29 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-af7aea29::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-d8c78e33 { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-7c6ec63b { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-3bf8f8a4 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-3bf8f8a4 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-542e91d2 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-542e91d2 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-542e91d2 .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-542e91d2 .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-542e91d2 .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-542e91d2 .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-542e91d2 .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-542e91d2 .prev,
.g-542e91d2 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-542e91d2 .prev,
.g-542e91d2 .next,
.g-542e91d2 .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-542e91d2 .prev,
    .g-542e91d2 .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-542e91d2 .prev::before,
    .g-542e91d2 .next::after {
        display: none;
    }
}

.g-542e91d2 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-542e91d2 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-fdf5e0f4 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-fdf5e0f4 .g-4b967d14 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-fdf5e0f4 .g-4b967d14:hover .g-50f6968e { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-fdf5e0f4 .g-f5427838 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-fdf5e0f4 .g-f5427838::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-fdf5e0f4 .g-f5427838 img { width: 100%; height: 100%; object-fit: cover; }
.g-fdf5e0f4 .g-50f6968e { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-fdf5e0f4 .g-13ffef33 { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-fdf5e0f4 .g-e46c46f8 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-fdf5e0f4 .g-6fc51382 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-fdf5e0f4 .g-320806f5 { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-fdf5e0f4 .g-fffccfd3 { display: flex; align-items: center; gap: 8px; }
.g-fdf5e0f4 .g-fffccfd3:hover { text-decoration: underline; }
.g-fdf5e0f4 .g-fffccfd3 svg { margin-left: 8px; fill: currentColor; }
.g-fdf5e0f4 .g-7f89b365 { white-space: nowrap; opacity: 0.8; }
.g-ca5155d7 { min-height: 600px; }
.g-ca5155d7 .g-4b967d14 { padding: 48px 40px; }
.g-ca5155d7 .g-50f6968e { transform: none; }
@media screen and (max-width: 870px) { .g-ca5155d7 { min-height: 368px; }
.g-ca5155d7 .g-4b967d14 { padding: 24px; }
.g-ca5155d7 .g-50f6968e { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-65b3eef9 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-65b3eef9 blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-65b3eef9 blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-65b3eef9 .g-f378ee97 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-65b3eef9 .g-607c5ddb { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-65b3eef9 .g-703963ff { margin-top: var(--size-m); }
.g-65b3eef9 .g-7dc3f694 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-65b3eef9 .g-8a7923fb { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-65b3eef9 .g-8a7923fb::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-65b3eef9 .g-8a7923fb:hover { color: var(--color-text); }
.g-65b3eef9 .g-146137af { font-weight: bold; }
.g-65b3eef9 .g-146137af::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-65b3eef9 { grid-template-columns: 1fr; }
.g-65b3eef9 .g-700f5a40 { display: none; }
.g-65b3eef9 .g-703963ff { margin-top: var(--size-s); }
.g-65b3eef9 .g-7dc3f694 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-65b3eef9 blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-65b3eef9 blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-2897f712 { position: relative; }
.g-e807e132 { width: 100%; }
.g-704b3318 { position: relative; display: flex; flex-direction: column; }
.g-98030c4e { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-98030c4e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-3f074037 { width: 100%; height: 100%; }
.g-6278a9bc { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-188fe943 { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-23af4cee { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-e690e194 { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-e690e194:hover { text-decoration: underline; }
.g-57911f0b { margin-top: var(--size-m); }
.g-4e825375 { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-704b3318 { padding-bottom: 40px; }
.g-23af4cee { gap: var(--size-xxs); }
.g-e690e194 { height: 31px; padding: 8px 16px; }
.g-57911f0b { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-188fe943 { padding-bottom: 0; }
.g-e690e194 { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-704b3318 { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-3f074037 { aspect-ratio: auto; height: 100%; }
.g-188fe943 { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-fdfc2042 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-fdfc2042 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-fdfc2042 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-57387ece { text-align: center; }
.g-20fff697 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-31c48891 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-b07a4594 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-b07a4594:hover { background-color: var(--color-primary); }
.g-912a71c8 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-20fff697 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-7b14277b { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-7b14277b .g-232aae5b { text-align: center; max-width: 500px; margin: 0 auto; }
.g-7b14277b .g-43baf28e { margin-top: var(--size-m); }
.g-6b0649f8 { margin-top: var(--size-xl); }
.g-313351ee { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-7b14277b { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-ea03e860 { position: relative; display: inline-block; width: 100%; height: 48px; border-radius: 48px; background-color: var(--color-primary); padding: 4px 0; margin-top: 10px; }
.g-ea03e860 .g-438f6864 { color: var(--color-text); position: absolute; top: 50%; transform: translateY(-50%); left: 4px; width: calc(100% - 56px); height: 40px; border-radius: 44px; background-color: var(--color-surface); border: 0; padding: var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-ea03e860 .g-da59943e { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 52px; border-radius: 48px; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-ea03e860 .g-da59943e:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-c960d479 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-3c7ae42d { fill: var(--color-text-light); }
.g-abaed86a { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-c960d479 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-738e6aa9 { padding: var(--section-padding) 0; }
.g-117cddce { display: flex; }
.g-e48a3841 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-17a30b81 { width: 100%; height: 100%; }
.g-98b405d5 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-50b81fe1 { margin-top: var(--size-s); }
.g-8b5f464b { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-117cddce { flex-direction: column-reverse; }
.g-e48a3841 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-17a30b81 { height: 350px; }
.g-98b405d5 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-17a30b81 { height: auto; }
.g-98b405d5 { padding: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-3069eacf { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-3069eacf { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-3069eacf { padding: var(--size-s); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-4258115d { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-4258115d .g-73bcce0f { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-4258115d .g-73bcce0f:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-01a59bb3 { margin-top: var(--size-m); }
.g-89890575 { margin-top: var(--size-m); }
.g-8a33f85f { margin-top: var(--size-xl); }
.g-d9c4962f { align-items: stretch; }
.g-09b0ef48 { height: auto; }
.g-fed6e287 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-fed6e287 .g-d3866469 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-fed6e287 .g-475c6390 { background: var(--color-primary); transform: scale(1.2); }
.g-fb83bc4e { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-22b01379 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-22b01379 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-a6c9bdb2 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-44e98310 { position: relative; z-index: 1; }
.g-c25771cc { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-74e6c1d5 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-afb5d234 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-14bd1f4b { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-26803825 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-6ae6b7d8 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-908b9641 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-58d684d2 { fill: var(--color-text); }
.g-2f49210b { stroke: var(--color-text); }
.g-04f88aed { stroke: var(--color-text); }
.g-2c351629 { display: flex; flex-direction: column; }
.g-893c0533 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-c25771cc { flex-direction: column; }
.g-0a7da7cb { margin-top: 0; }
.g-afb5d234 { flex: 1; }
.g-893c0533 { height: 430px; }
 }@media screen and (max-width: 768px) { .g-2c351629 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-74e6c1d5 { align-items: center; text-align: center; }
.g-afb5d234 { padding: var(--size-s); }
.g-14bd1f4b { transform: translateY(var(--size-xl)); }
.g-26803825 { flex-direction: column; align-items: center; }
.g-893c0533 { height: 370px; }
 }

/* Block: approach::text--0 (text) */
.g-f0ce59ea { text-align: center; }

/* Block: approach::process--0 (process) */
.g-df000a6b { width: 60%; }
.g-c31f978c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.g-c31f978c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.g-69499c42 { flex: 1; }
.g-a6c80857 { position: relative; height: 100%; }
.g-a6c80857::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.g-efdff93d { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .g-73d80a8e { flex-direction: column; }
.g-df000a6b { width: 100%; }
.g-c31f978c { flex-direction: column; }
.g-c31f978c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.g-a6c80857 { display: flex; justify-content: flex-start; align-items: center; }
.g-a6c80857::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.g-efdff93d { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .g-df000a6b { text-align: center; }
.g-c31f978c::before { left: 57px; }
.g-a6c80857::before { left: 50px; }
.g-efdff93d { font-size: 32px; flex: 0 0 75px; }
 }

/* Block: approach::text--1 (text) */
.g-37d26184 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-901f36e0 { text-align: center; }
.g-37d26184 { column-count: 1; }
 }

/* Block: approach::about--0 (about) */
.g-8757dc33 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-6587701f { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-46a186dc { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-46a186dc { width: 100%; }
 }@media screen and (max-width: 576px) { .g-8757dc33 { padding: 0; flex-direction: column-reverse; }
.g-6587701f { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-46a186dc { text-align: center; }
 }

/* Block: approach::text--2 (text) */
.g-3807e543 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-3807e543 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-3807e543 { padding: var(--size-s); }
 }